/* Localized versions of Info.plist keys */

AMName = "Arrêter l'enregistrement ScreenFlow";

/*  AMDescription localized strings  */
AMDResult = "Nom du fichier .scc créé";
AMDRequires = "L'enregistrement a débuté avec « Démarrer l'enregistrement ScreenFlow ».";
AMDSummary = "Arrête une session d'enregistrement déjà commencé avec « Démarrer l'enregistrement ScreenFlow ». Vous pouvez créer deux processus dans Automator - un pour lancer l'enregistrement, un pour l'arrêter. Vous pouvez aussi utiliser une pause entre Démarrer et Arrêter pour enregistrer seulement pour un durée spécifique de temps.";